当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 27 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : [分享]Kiba-dock 的deb包!(版本太低了,不要下载了,请使用新版本)
帖子发表于 : 2007-04-24 0:21 

注册: 2006-04-20 10:29
帖子: 85
送出感谢: 0 次
接收感谢: 0 次
相信好多朋友都对这个有兴趣.....


附件:
Screenshot.jpg
Screenshot.jpg [ 137.36 KiB | 被浏览 3985 次 ]



最后由 stephenven 编辑于 2007-06-21 0:05,总共编辑了 1 次
页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-04-24 0:23 

注册: 2006-04-20 10:29
帖子: 85
送出感谢: 0 次
接收感谢: 0 次
deb包


附件:
kiba-dock_0.1-1.2_i386.deb [105.23 KiB]
被下载 1607 次
页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-04-24 0:29 
头像

注册: 2006-05-13 4:02
帖子: 10606
送出感谢: 0 次
接收感谢: 7
什么来源的阿?


_________________
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-04-24 1:36 

注册: 2005-08-25 0:49
帖子: 22
送出感谢: 0 次
接收感谢: 0 次
超感謝的,很好玩的東西 :wink:


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2007-04-27 21:32 

注册: 2006-10-29 12:12
帖子: 36
送出感谢: 0 次
接收感谢: 0 次
dapper下能否用?
装了一下,下面的关系不能满足
可是libatk已经是最新的了
Selecting previously deselected package kiba-dock.
(Reading database ... 80924 files and directories currently installed.)
Unpacking kiba-dock (from kiba-dock_0.1-1.2_i386.deb) ...
dpkg: dependency problems prevent configuration of kiba-dock:
kiba-dock depends on libatk1.0-0 (>= 1.12.1); however:
Version of libatk1.0-0 on system is 1.11.4-0ubuntu1.
kiba-dock depends on libc6 (>= 2.4-1); however:
Version of libc6 on system is 2.3.6-0ubuntu20.4.
kiba-dock depends on libcairo2 (>= 1.2.4); however:
Version of libcairo2 on system is 1.0.4-0ubuntu1.
kiba-dock depends on libglib2.0-0 (>= 2.12.0); however:
Version of libglib2.0-0 on system is 2.10.2-1ubuntu3.
kiba-dock depends on libgtk2.0-0 (>= 2.10.3); however:
Version of libgtk2.0-0 on system is 2.8.17-1ubuntu5.
kiba-dock depends on liborbit2 (>= 1:2.14.1); however:
Version of liborbit2 on system is 1:2.14.0-0ubuntu1.
kiba-dock depends on libpango1.0-0 (>= 1.14.5); however:
Version of libpango1.0-0 on system is 1.12.3-0ubuntu3.
kiba-dock depends on libxml2 (>= 2.6.26); however:
Version of libxml2 on system is 2.6.24.dfsg-1ubuntu1.
dpkg: error processing kiba-dock (--install):
dependency problems - leaving unconfigured
Errors were encountered while processing:
kiba-dock


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-04-28 22:20 
头像

注册: 2007-01-26 21:20
帖子: 49
地址: 中国广东
送出感谢: 0 次
接收感谢: 0 次
非常感谢


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2007-05-04 1:30 
头像

注册: 2007-03-24 23:45
帖子: 2357
送出感谢: 0 次
接收感谢: 9
正需要这个!感谢!


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2007-05-04 15:37 
头像

注册: 2006-11-11 17:14
帖子: 833
地址: 浙江宁波
送出感谢: 0 次
接收感谢: 0 次
这个东西很难设置啊!


_________________
时间过得快啊!


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2007-05-06 9:11 

注册: 2007-05-06 7:57
帖子: 19
送出感谢: 0 次
接收感谢: 0 次
error: Wrong architecture "i386" .

这是安装后的提示,什么意思?我的是7.04 AMD_64的版本,ATI 1650的显卡,已安装商业驱动。要用32位的版本?


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2007-05-06 11:08 
头像

注册: 2006-06-13 11:02
帖子: 431
地址: 广东 广州
送出感谢: 0 次
接收感谢: 0 次
不错,收下了~!


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2007-05-11 0:57 

注册: 2007-03-29 16:15
帖子: 65
送出感谢: 0 次
接收感谢: 0 次
好东西!!刚刚还在找这个来着!!


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2007-05-11 1:48 

注册: 2007-03-24 13:33
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
这个包好象在"官网"上已经不能下载了.先谢谢,能不能用还不知道.


页首
 用户资料  
 
13 楼 
 文章标题 :
帖子发表于 : 2007-05-11 1:52 
头像

注册: 2006-12-23 13:46
帖子: 9203
地址: Azores Islands
送出感谢: 0 次
接收感谢: 1
zhuqin_83 写道:
什么来源的阿?


是啊,这个才是关键的!以前从来没想过这个问题


如果什么来源的deb都装,中招后杀伤力极大,sudo安装的呀。


_________________
no security measure is worth anything if an attacker has physical access to the machine


页首
 用户资料  
 
14 楼 
 文章标题 :
帖子发表于 : 2007-05-11 14:20 
头像

注册: 2007-02-03 19:57
帖子: 52
地址: GD to BJ
送出感谢: 0 次
接收感谢: 0 次
为什么我一运行内存就狂飙?显然是出问题了,kiba-dock占了200多M,我faint……还是自己找源码编吧


_________________
howdy~~


页首
 用户资料  
 
15 楼 
 文章标题 :
帖子发表于 : 2007-05-13 12:15 
头像

注册: 2007-03-15 23:44
帖子: 377
送出感谢: 0 次
接收感谢: 1
强烈要求搂住回答一下,你dock中最右边的那个图标好像迅雷呀,是迅雷吗,那搞得,什么版本。给了地址呀,谢谢了。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 27 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译